body {background: #fdfdfd;font:14px "Microsoft YaHei",verdana,Arial,Helvetica,sans-serif;font-weight: normal;font-style: normal;}
h1, h2, h3, h4, h5, h6 {font-size: 1em;}
em, cite, i {font-style: normal;}
a {color: #333;text-decoration: none;}
a:hover {text-decoration: inherit;}
a img {border: none;}
.fl{float: left;} .fr{float: right;}

.fixed:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.fixed { *zoom: 1; }

.clearfix:before, .clearfix:after {content: "";display: table;}
.clearfix:after {clear: both;overflow: hidden;}
.clearfix {zoom: 1;}

section {position: relative;overflow: hidden;width: 100%;}

.bgc1{background: #fff;}
.bgc2{background: #fdfdfd;}

.pb50{padding-bottom: 50px}
.pt50{padding-top: 50px}

.mt30{margin-top: 30px;}
.mt50{margin-top: 50px;}

.w_1100{width:1100px;margin:0px auto;}

/*头部导航*/
#week_nav {background: #fff;border-bottom: 1px solid #E6E6E6;width: 100%;height: 60px;overflow: visible;padding: 0;margin: 0 auto;position: fixed;top: 0;z-index: 15;}
#hd #week_nav .wk_navwp {width: 1150px;padding: 0;margin: 0 auto;}
.wk_lonav {overflow: hidden;float: left;width: 100%;height: 60px;}
.wk_logo {float: left;width: 230px;height: 45px;margin-top: 9px;overflow: hidden;}
.wk_inav {display: block;float: left;width: 900px;height: 60px;overflow: hidden;}

.nav {height: 60px;overflow: hidden;}
.nav li {padding: 0 16px 0 23px;height: 60px;overflow: hidden;line-height: 60px;}
.nav li a {font-size: 16px;color: #666;text-decoration: none;transition: color 0.3s linear 0s;line-height: 60px;height: 60px;padding: 10px 0;overflow: hidden;}
.nav li a:hover, .nav li a.on {color: #DE262E;}

/*底部*/
.btmContact {width: 100%; height: 146px; background: #ce132e; overflow: hidden; }
.btmContact dl { padding-top: 33px; }
.btmContact dt { float: left; margin-right: 20px; width: 200px; color: #fff;}
.btmContact dt span { font-family: "Times New Roman"; font-size: 40px; font-weight: bold; }
.btmContact dt p { font-size: 20px; }
.btmContact dd { float: left; width: 440px;overflow: hidden }
.btmContact dd .iconBox { float: left; width: 77px; height: 77px; background: url(../images/index.png) 0 -205px no-repeat; text-align: center; font-size: 14px; color: #eee1e3; }
.btmContact dd .iconBox i { display: block; margin-left: auto; margin-right: auto; transition: 0.2s ease all; -webkit-transition: 0.2s ease all; -moz-transition: 0.2s ease all; }
.btmContact dd .iconBox i.gz { margin-top: 11px; width: 29px; height: 31px; -webkit-transform-origin: left bottom; transform-origin: left bottom; }
.btmContact dd .iconBox i.sz { margin-top: 15px; width: 26px; height: 25px; }
.btmContact dd .info { margin-left: 88px; padding-top: 21px; color: #fff; }
.btmContact dd .info span { font-size: 24px;  font-weight: bold;}
.btmContact dd:hover .iconBox i.gz { transform: rotate(-15deg); }
.btmContact dd:hover .iconBox i.sz { transform: scale(1.05); }
.footer {font-size: 12px; padding: 30px 0 20px; background:url(../images/footer-bg.jpg) no-repeat center center; }
.footer .footerLeft {width: 790px; float: left; overflow: hidden;}
.footer .footerRight {float: right; width: 290px; color: #5a5a5b; line-height: 18px; text-align: right; }
.footer .fastLink { font-size: 14px; margin-bottom: 10px; }
.footer .fastLink a { color: #848484; margin-right: 20px; }
.footer .fastLink a:hover { color: #b12427; }
.footer .keyword { color: #5a5a5b; line-height: 24px; }
.footer .keyword a { color: #5a5a5b; /*padding: 0 10px;*/ }
.footer .keyword a:hover { color: #b12427; }
.footer .footerRight a { color: #5a5a5b; }
.footer .footerRight a:hover { color: #b12427; }
.footer .footerRight ul { padding-top: 5px; float: right; }
.footer .footerRight ul li { float: left; margin-left: 6px; }

.fybanimg{margin-top:60px;height:230px;background-color:#fff;background-repeat: no-repeat;background-position: center center;background-size: cover;width: 100%;}

.newslist { width: 100%; padding: 100px 0; background: #18333a; text-align: center; overflow: hidden; }
.newslist h2 { font-size: 40px; color: #fff; margin-bottom: 55px; }

ul.new_list li {width:48%;margin-bottom:48px;}
.new_main {border:1px #eee solid;overflow:hidden;background-color:#fff;transition:ease-in-out 0.5s;}
.new_main:hover {box-shadow:0 0 12px rgba(0,0,0,.3);border-color:#fdaa89;transform:translateY(-10px);}
.new_main h3,.new_main .nbox,.new_main .info{padding:10px 20px;}
.new_main h3 {border-bottom:1px #eee solid;padding-bottom:8px;margin-bottom:8px;}
.new_main a:hover{color: #f04e0e}
.new_main .img{width: 160px;height: 100px;margin-right: 15px}
.new_main .img img{width: 100%;height: 100%;object-fit: cover;}
.new_main .con{flex: 1;}
.new_main .info {width: 100%;margin-top: 10px;background:#f8f8f8;border-top:1px #eee solid;color:#777;}
.new_main .info a {color: #777;}


.ninfo-weizhi{padding:30px 0;color: #777;font-size: 12px}        
     .ninfo-weizhi a{color: #777;margin:0 8px}
     .ninfo-weizhi img{width: 12px;}
     .ninfo-title{font-size: 24px; line-height: 1.5; color: #000; text-align: center;font-weight: normal;}
     .ninfo-sub{margin-top: 8px;}
     .ninfo-sub > div {margin: 0 10px; font-size: 14px; line-height: 1; color: #999; }
     .share-box a {
        width: 30px; height: 30px;border-radius: 50%; border: 1px solid #dedede;margin:0 5px;
        background-repeat: no-repeat !important; background-position: center !important;
      }
      .share-box a:nth-of-type(1) {background-image: url(../images/icon/wb.png); }
      .share-box a:nth-of-type(2) {background-image: url(../images/icon/qq.png); }
      .share-box a:nth-of-type(3) {background-image: url(../images/icon/wx.png); }
      .share-box a:nth-of-type(4) {background-image: url(../images/icon/fx.png); }
      .share-box a:nth-of-type(1):hover {background-image: url(../images/icon/h-wb.png); }
      .share-box a:nth-of-type(2):hover {background-image: url(../images/icon/h-qq.png); }
      .share-box a:nth-of-type(3):hover {background-image: url(../images/icon/h-wx.png); }
      .share-box a:nth-of-type(4):hover {background-image: url(../images/icon/h-fx.png); }
      .share-box a:hover {background-color: #545454; border: 1px solid #dedede; }
      .ninfo-article {
        margin-top: 40px; padding-top: 52px; border-top: 1px solid #eee; 
        color: #000; line-height: 30px; font-size: 16px;
      }
      .ninfo-article img{max-width: 100%!important}
      .prenext{margin:50px 0}
      .prenext a{display: block;line-height: 30px;font-size: 14px}
      .ninfo-tj{margin-bottom: 15px}

.newsaboutjs{margin-bottom: 70px;padding:20px;background: #f5f5f5;border-radius: 15px;border-left: 5px solid #ce132e;}
    .newsaboutjs h2{margin-bottom: 10px;color: #000;}

@media (max-width:768px) {
    .w_1100{width: 100%;padding:15px;box-sizing: border-box;}
    #week_nav{width: 100vw}
    #hd #week_nav .wk_navwp {width: 100%;}
    .wk_logo {width: 50%;height: 45px;margin-top: 15px;overflow: hidden;}
    .wk_logo img{width: 80%}
    .wk_inav {width: 50%;}
    .btmContact dt{width: 100%;margin-bottom: 15px;}
    .btmContact dd{width: 100%}
    .btmContact dd .info span {font-size: 20px; }
    .footer {padding: 10px 0 20px; }
    .footer .footerLeft,.footer .footerRight{width: 100%;text-align: center;}
    .footer .footerRight ul{display: none}

    .fybanimg{height: 100px;}
    ul.new_list li{width: 100%;margin-bottom:30px}
    .ninfo-weizhi{padding: 15px 0}
    .ninfo-title{font-size: 20px}
    .btmContact{height: auto}

}